package com.isidroid.spot.repository

import com.isidroid.spot.model.PrintProfile
import com.isidroid.spot.model.RichSpot

interface ActiveSpotRepository {
    suspend fun makeDefaultSpot(id: String?)
    suspend fun makeDefaultPrintProfile(id: String?)

    suspend fun getDefaultSpot(): RichSpot?
}